peoSynchronousMultiStart::Algorithm(3)

NAME
peoSynchronousMultiStart::Algorithm -

SYNOPSIS

Inherits peoSynchronousMultiStart< EntityType >::AbstractAlgorithm.

  Public Member Functions
Algorithm (AlgorithmType &externalAlgorithm)
void operator() (AbstractDataType &dataTypeInstance)

  Public Attributes
AlgorithmType & algorithm

Detailed Description

  template<typename EntityType>template<typename AlgorithmType> struct peoSynchronousMultiStart< EntityType >::Algorithm< AlgorithmType >

Definition at line 146 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.